Defines | Typedefs

# osx_stdafx.h File Reference

OSX is different on some places. More...

`#include <stdint.h>`
`#include <sys/cdefs.h>`
`#include <unistd.h>`
`#include <AvailabilityMacros.h>`
`#include <CoreServices/CoreServices.h>`
`#include <ApplicationServices/ApplicationServices.h>`

Go to the source code of this file.

## Defines
#define | MAC_OS_X_VERSION_10_3 1030
#define | MAC_OS_X_VERSION_10_4 1040
#define | MAC_OS_X_VERSION_10_5 1050
#define | MAC_OS_X_VERSION_10_6 1060
#define | MAC_OS_X_VERSION_10_7 1070
#define | MAC_OS_X_VERSION_10_8 1080
#define | MAC_OS_X_VERSION_10_9 1090
#define | __STDC_LIMIT_MACROS
#define | Rect OTTDRect
#define | Point OTTDPoint
#define | WindowClass OTTDWindowClass
#define | ScriptOrder OTTDScriptOrder
#define | Palette OTTDPalette
#define | GlyphID OTTDGlyphID
#define | GetTime OTTD_GetTime
#define | SL_ERROR OSX_SL_ERROR
## Typedefs
typedef int | NSInteger
typedef unsigned int | NSUInteger
typedef float | CGFloat

## Detailed Description

OSX is different on some places.

Definition in file osx_stdafx.h.